#!/bin/sh 

blockfile=`echo $QUERY_STRING | awk '-F&' '{print $0}' | awk -F= '{print $1}'| sed 's/\%2F/\//g'`

echo Content-type: text/html
echo

cat << EOM

<TITLE>PSSM</TITLE>
<PRE>
             Alignment positions ==>
||Amino acid score
\/

EOM

./blk_to_PSSM $blockfile 

echo "</PRE>"


